.phone-frame {
  background-color: #000;
  border-radius: 30px;
  box-shadow: 0 0.4px 1px rgba(0, 0, 0, 0.026), 0 1px 2.3px rgba(0, 0, 0, 0.045),
    0 1.9px 4.4px rgba(0, 0, 0, 0.065), 0 3.4px 7.8px rgba(0, 0, 0, 0.094),
    0 6.3px 14.6px rgba(0, 0, 0, 0.145), 0 15px 35px rgba(0, 0, 0, 0.25);
  height: 380px;
  width: 400px;
  padding: 5px;
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
.phone-frame {
  width: 340px;
  }
}

@media only screen and (max-width: 600px) {
.phone-frame {
  width: 95%;
  }
}

.phone-screen {
  align-items: center;
  background-color: rgb(255, 235, 230);
  border-radius: 26px;
  color: #00004d;
  display: flex;
  flex-direction: column;
  height: 100%;
  overflow: hidden;
  width: 100%;
}
.content {
  height: 100%;
  margin-top: 0;
  position: relative;
  width: 100%;
}
.list {
  bottom: 0;
  box-sizing: border-box;
  height: 100%;
  margin-top: 24px;
  padding: 0 24px;
  position: absolute;
  overflow: scroll;
  width: 100%;
}

.matches-title {
  align-items: center;
  display: flex;
  font-weight: 600;
  height: 40px;
  margin-top: 28px;
  position: sticky;
  top: 0;
}

.cards {
  padding: 20px 0 40px;
}

.card {
  align-items: center;
  background-color: #fff;
  border-radius: 12px;
  box-shadow: 0 0.4px 1px rgba(0, 0, 0, 0.026), 0 1px 2.3px rgba(0, 0, 0, 0.045),
    0 1.9px 4.4px rgba(0, 0, 0, 0.065), 0 3.4px 7.8px rgba(0, 0, 0, 0.094),
    0 6.3px 14.6px rgba(0, 0, 0, 0.145), 0 15px 35px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
  margin-bottom: -10px;
  height: 110px;
  justify-content: center;
  position: relative;
  -webkit-transform: initial;
  transform: initial;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  width: 100%;
}

.match {
  align-items: center;
  display: flex;
  justify-content: center;
}

.divider {
  margin: 0 8px;
}

.result {
  font-family: Nunito, sans-serif;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  margin-top: 0;
  color: #00004d;
}

.result l {
  font-weight: normal;
  font-size: 16px;
}

.standings {
  font-size: 12px;
}

.team {
  align-items: center;
  display: flex;
}

.team-name {
  margin-left: 4px;
}

.titlecards {
  align-items: center;
  display: flex;
  font-weight: 600;
  height: 40px;
  margin-top: 8px;
  top: 0;
}

.bottom-filler {
  height: 140px;
}

.nav {
  background-color: #facdc5;
  bottom: 0;
  box-shadow: 0 0.4px 1px rgba(0, 0, 0, 0.026), 0 1px 2.3px rgba(0, 0, 0, 0.045),
    0 1.9px 4.4px rgba(0, 0, 0, 0.065), 0 3.4px 7.8px rgba(0, 0, 0, 0.094),
    0 6.3px 14.6px rgba(0, 0, 0, 0.145), 0 15px 35px rgba(0, 0, 0, 0.25);

  height: 30px;
  position: absolute;
  width: 100%;
  text-align: center;
}